[nodes]
a: _
b: _
edger1: _
edger2: _
edger3: _
edger4: _
edger5: _
edger6: _
edger7: _
edger8: _
edger9: _
edger10: _
repo3: _
repo4: _
repo7: _
repo8: _
repo9: _
cons3: _
cons8: _
cons18: _
cons21: _
cons22: _
cons26: _
cons32: _
cons34: _
cons36: _
cons39: _
cons61: _
cons70: _
cons72: _
cons73: _
cons75: _
cons87: _
cons98: _
cons100: _
cons116: _
cons119: _
[links]
a:b delay=0.077000ms bw=1000
a:edger1 delay=0.100000ms bw=1000
b:edger1 delay=0.095000ms bw=1000
a:edger2 delay=0.093000ms bw=1000
b:edger2 delay=0.075000ms bw=1000
a:edger3 delay=0.095000ms bw=1000
b:edger3 delay=0.080000ms bw=1000
a:edger4 delay=0.081000ms bw=1000
b:edger4 delay=0.067000ms bw=1000
a:edger5 delay=0.091000ms bw=1000
b:edger5 delay=0.063000ms bw=1000
a:edger6 delay=0.071000ms bw=1000
b:edger6 delay=0.064000ms bw=1000
a:edger7 delay=0.064000ms bw=1000
b:edger7 delay=0.068000ms bw=1000
a:edger8 delay=0.100000ms bw=1000
b:edger8 delay=0.063000ms bw=1000
a:edger9 delay=0.076000ms bw=1000
b:edger9 delay=0.083000ms bw=1000
a:edger10 delay=0.088000ms bw=1000
b:edger10 delay=0.097000ms bw=1000
edger3:repo3 delay=0.097000ms bw=1000
edger4:repo4 delay=0.089000ms bw=1000
edger7:repo7 delay=0.100000ms bw=1000
edger8:repo8 delay=0.080000ms bw=1000
edger9:repo9 delay=0.074000ms bw=1000
edger1:cons3 delay=0.085000ms bw=50 loss=1
edger1:cons8 delay=0.086000ms bw=50 loss=1
edger2:cons18 delay=0.064000ms bw=50 loss=1
edger2:cons21 delay=0.087000ms bw=50 loss=1
edger2:cons22 delay=0.077000ms bw=50 loss=1
edger3:cons26 delay=0.065000ms bw=50 loss=1
edger3:cons32 delay=0.075000ms bw=50 loss=1
edger3:cons34 delay=0.097000ms bw=50 loss=1
edger3:cons36 delay=0.061000ms bw=50 loss=1
edger4:cons39 delay=0.075000ms bw=50 loss=1
edger6:cons61 delay=0.075000ms bw=50 loss=1
edger6:cons70 delay=0.066000ms bw=50 loss=1
edger6:cons72 delay=0.062000ms bw=50 loss=1
edger7:cons73 delay=0.092000ms bw=50 loss=1
edger7:cons75 delay=0.079000ms bw=50 loss=1
edger8:cons87 delay=0.092000ms bw=50 loss=1
edger9:cons98 delay=0.079000ms bw=50 loss=1
edger9:cons100 delay=0.096000ms bw=50 loss=1
edger10:cons116 delay=0.060000ms bw=50 loss=1
edger10:cons119 delay=0.076000ms bw=50 loss=1
